db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John I. Moore, Jr." <softmo...@att.net>
Subject RE: Boolean in version 10.9
Date Sun, 16 Dec 2012 17:28:15 GMT
James,

I did this about a year ago.  See http://db.apache.org/derby/docs/10.7/devguide/tdevupgradedb.html
for more information on how to upgrade the database.

_________________________________________

John I. Moore, Jr.
SoftMoore Consulting

email:  jmoore@softmoore.com
web:    www.softmoore.com
cell:   843-906-7887


> -----Original Message-----
> From: James B. Millard [mailto:jbm@jbmballistics.com]
> Sent: Sunday, December 16, 2012 11:40 AM
> To: derby-user@db.apache.org
> Subject: Re: Boolean in version 10.9
> 
> I did.  This was a fresh install of 10.9 and the first time this database was
> created on this computer (from scripts in 10.9).  In fact the error message
> is from my database creation script.
> 
> I've checked my computer and couldn't find another version of derby
> installed anywhere.
> 
> Thanks!
> 
> Brad
> 
> 
> 
> --
> View this message in context: http://apache-database.10148.n7.nabble.com/Boolean-in-version-
> 10-9-tp125847p125859.html
> Sent from the Apache Derby Users mailing list archive at Nabble.com.


Mime
View raw message